--Suzumiya Haruhi no Yuutsu :D
Daycolors = {
	color("#FFFFFF");--Domingo: blanco
	color("#FFFF00");--Lunes: amarillo
	color("#FF0000");--Martes: rojo
	color("#0000FF");--Miércoles: azul
	color("#008000");--Jueves: verde
	color("#FFCC66");--Viernes: dorado
	color("#664422");--Sábado: café
}

function IsFinal()
	if GAMESTATE:GetSmallestNumStagesLeftForAnyHumanPlayer() <= 0 and not IsEventMode() then
		return true
	end
	return false
end
